<!DOCTYPE html>
<html>
    <head class="formating">
        <title>
            X-241 Dog Robot
        </title>
        <link rel="stylesheet" href="Task_1.css" type="text/css">
    </head>
    <body class="formating">
        <h1>X-241 Dog Robot</h1>
        <h2>Overview</h2>
        <p>
            The X-241 is the perfect canine pal for the busy billionaire.
        </p>
        <h2>Details</h2>
        <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Illum nulla unde eligendi deleniti, voluptatum in repellat vitae minima, necessitatibus optio consequatur provident repellendus ducimus libero aliquam molestiae itaque eos natus?
        </p>
        <h2 class="list">Warnings</h2>
        <p>
            <ul class="list">
                <li>Do not immerse in water.</li>
                <li>Do not eat.</li>
                <li>Does not exits.</li>
            </ul> 
        </p>
    </body>
</html>